Subject: Re: Disk Image to cassette tape
From: TWS <[email-masked]>
Date: Thu, Oct 22, 1998 023(H

I think that this will solve your problem::::::::::

Subject: New Apple ][ disk transfer program
      Date: 20 Oct 98 00:29:54 GMT
       From: [email-masked] (Warren Toomey)
 Newsgroups: comp.emulators.apple2

I have made some significant changes to my Apl2serial program, which
transfers Apple ][ floppy images to another computer. It was written
for Apples _without_ a serial port.

The updated version is now at:
        http://minnie.cs.adfa.oz.au/Apl2serial/

Please send me bug reports (and fixes!). This week is busy, but I should
be able to look at things next week.

Cheers all,
        Warren
---
Leave only one s in my mail address

SEAN BURNETT wrote:

> Hi,
> I would like to do this on an Apple II/e:
> -> copy a 5 1/4" diskette onto a tape cassette as a disk image (using
> the "cassette out" peripheral.  Are there any utilities out there that
> will allow me to do this?  Is this something i can do with just regular
> dos 3.3 commands?  Does anybody know anything about using the cassette
> out with an Apple II/e?
>
> Thanks in advance!